Bug 974874 - [abrt] php-fpm-5.4.15-1.fc18: zend_update_class_constants: Process /usr/sbin/php-fpm was killed by signal 11 (SIGSEGV)
[abrt] php-fpm-5.4.15-1.fc18: zend_update_class_constants: Process /usr/sbin/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: php (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Joe Orton
Fedora Extras Quality Assurance
abrt_hash:c257793533daaf27c5bead882c2...
:
: 975350 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-16 18:13 EDT by Constantine Karnacevych
Modified: 2014-06-16 07:24 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:50:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (21.10 KB, text/plain)
2013-06-16 18:13 EDT, Constantine Karnacevych
no flags Details
File: cgroup (160 bytes, text/plain)
2013-06-16 18:13 EDT, Constantine Karnacevych
no flags Details
File: core_backtrace (1.52 KB, text/plain)
2013-06-16 18:13 EDT, Constantine Karnacevych
no flags Details
File: dso_list (10.71 KB, text/plain)
2013-06-16 18:13 EDT, Constantine Karnacevych
no flags Details
File: environ (357 bytes, text/plain)
2013-06-16 18:13 EDT, Constantine Karnacevych
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-16 18:13 EDT, Constantine Karnacevych
no flags Details
File: maps (55.65 KB, text/plain)
2013-06-16 18:13 EDT, Constantine Karnacevych
no flags Details
File: open_fds (136 bytes, text/plain)
2013-06-16 18:14 EDT, Constantine Karnacevych
no flags Details
File: proc_pid_status (940 bytes, text/plain)
2013-06-16 18:14 EDT, Constantine Karnacevych
no flags Details
File: var_log_messages (569 bytes, text/plain)
2013-06-16 18:14 EDT, Constantine Karnacevych
no flags Details

  None (edit)
Description Constantine Karnacevych 2013-06-16 18:13:26 EDT
Version-Release number of selected component:
php-fpm-5.4.15-1.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 3
cmdline:        'php-fpm: pool www' '' '' '' '' '' '' '' '' '' '' '' '' '' ''
crash_function: zend_update_class_constants
executable:     /usr/sbin/php-fpm
kernel:         3.9.5-201.fc18.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 zend_update_class_constants at /usr/src/debug/php-5.4.15/Zend/zend_API.c:1071
 #1 _object_and_properties_init at /usr/src/debug/php-5.4.15/Zend/zend_API.c:1159
 #2 _object_init_ex at /usr/src/debug/php-5.4.15/Zend/zend_API.c:1179
 #3 ZEND_NEW_SPEC_HANDLER at /usr/src/debug/php-5.4.15/Zend/zend_vm_execute.h:815
 #4 execute at /usr/src/debug/php-5.4.15/Zend/zend_vm_execute.h:410
 #5 ??
 #6 ??
Comment 1 Constantine Karnacevych 2013-06-16 18:13:31 EDT
Created attachment 761893 [details]
File: backtrace
Comment 2 Constantine Karnacevych 2013-06-16 18:13:35 EDT
Created attachment 761894 [details]
File: cgroup
Comment 3 Constantine Karnacevych 2013-06-16 18:13:39 EDT
Created attachment 761895 [details]
File: core_backtrace
Comment 4 Constantine Karnacevych 2013-06-16 18:13:43 EDT
Created attachment 761896 [details]
File: dso_list
Comment 5 Constantine Karnacevych 2013-06-16 18:13:47 EDT
Created attachment 761897 [details]
File: environ
Comment 6 Constantine Karnacevych 2013-06-16 18:13:51 EDT
Created attachment 761898 [details]
File: limits
Comment 7 Constantine Karnacevych 2013-06-16 18:13:55 EDT
Created attachment 761899 [details]
File: maps
Comment 8 Constantine Karnacevych 2013-06-16 18:14:00 EDT
Created attachment 761900 [details]
File: open_fds
Comment 9 Constantine Karnacevych 2013-06-16 18:14:05 EDT
Created attachment 761901 [details]
File: proc_pid_status
Comment 10 Constantine Karnacevych 2013-06-16 18:14:09 EDT
Created attachment 761902 [details]
File: var_log_messages
Comment 11 Remi Collet 2013-06-17 00:32:15 EDT
1/ how to reproduce ?

2/ try 5.4.16 from updates-testing

3/ remove Zend Debugger which is not from the Fedora repo, which can cause some issues and which is not supported.
Comment 12 Remi Collet 2013-06-17 00:37:54 EDT
Also remove APC.
Comment 13 Remi Collet 2013-06-18 04:51:46 EDT
*** Bug 975350 has been marked as a duplicate of this bug. ***
Comment 14 Fedora End Of Life 2013-12-21 09:02:07 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2014-02-05 16:50:49 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.